//
//
//		player.cpp
//
//

#include "main.h"
#include "player.h"

//コンストラクタ
CPlayer::CPlayer()
{

	m_nLife=0;
	m_nAttack=0;
	m_nSpeed=0;
}
//デストラクタ
CPlayer::~CPlayer()
{

}
//初期化処理
void CPlayer::Init()
{

	m_nLife=0;
	m_nAttack=0;
	m_nSpeed=0;

}
//終了処理
void CPlayer::Uninit()
{

}
//入力処理
void CPlayer::Input()
{

	//Lifeの入力
	printf("Lifeの入力 >");
	scanf("%d",&m_nLife);

	//Attackの入力
	printf("Attackの入力 >");
	scanf("%d",&m_nAttack);

	//Speedの入力
	printf("Speedの入力 >");
	scanf("%d",&m_nSpeed);

}
//出力処理
void CPlayer::Output( )
{

	//プレイヤーデータの出力
	printf("Life : %d \n",m_nLife);
	printf("Attack : %d \n",m_nAttack);
	printf("Speed : %d \n",m_nSpeed);

}
